@charset "utf-8";

@import url("../up.css");

* {
	font-size: 9pt;
	line-height: 11pt;
	font-family: Meiryo,'メイリオ','ＭＳ Ｐゴシック';
	color: #0d0f3c;
}

body {
	position: relative;
	margin: 0;
	background: #1992ff url('bg.jpg') center top no-repeat fixed;
	text-align: center;
	overflow-y: scroll;
}

a { text-decoration: none; color: #C12684;}
a:hover { text-decoration: underline; color: #005f8d;}

img {
	border: none;
}


#tweet { position: absolute; left: 37px; top: 15px; }



#areaMain {
	position: relative;
	width: 884px;
	margin: 0 auto;
	padding-top: 188px;
	background-repeat: no-repeat;
	background-image: url('bg_common.jpg');
}


h2 {
	position: relative;
	margin: 0 auto 0 14px;
	padding: 0;
	height: 43px;
	background-repeat: no-repeat;
}

h2 span {display: none;}

h2 div {
	position: absolute;
	left: 425px;
	top: 10px;
	width: 400px;
	height: 20px;
	text-align: left;
	line-height: 20px;
}

#prd h2 { background-image: url('h2_prd.jpg'); }
#chr h2 { background-image: url('h2_chr.jpg'); }
#sto h2 { display: none; }
#sys h2 { background-image: url('h2_sys.jpg'); }
#pub h2 { background-image: url('h2_pub.jpg'); }
#goo h2 { background-image: url('h2_goo.jpg'); }
#spe h2 { background-image: url('h2_spe.jpg'); }


h3 {
	margin: 15px 29px 15px 28px;
	padding: 0;
	width: 827px;
	height: 62px;
	border-bottom: 1px solid #005073;

	background-repeat: no-repeat;
	text-align: left;
	text-indent: -9999px;
}


h3.text {
	text-indent: 0px !important;
	color: #005073;
	font-weight: normal;
	font-size: 22pt;
	line-height: 1.4em;
}

h3 span {
	display: block;
	color: #287f8f;
	font-size: 11pt;
	font-style: italic;
	text-indent: 6px;
}

h4 {
	margin: 0;
	padding: 0;
	font-size: 12pt;
	line-height: 1.2em;
	border-left: 6px solid #C12684;
	padding-left: 5px;
}

#areaDetail {
	position: relative;
	margin: 0 auto 0;
	min-height: 540px; height: auto !important; height: 540px;
}

th, td		{ color: #395f7e; vertical-align: top; text-align: left;}
table .new	{ background-color: #b2dcf3; }
th			{ font-weight: normal; text-align: left;}
th, td		{ border-bottom: 1px dotted #395f7e; }



.detail {
	position: relative;
	text-align: left;
	margin-left: 32px;
}



/*---------------------------------------------------------------------------------------------------------------------
 グローバルナビ */
#globalNavi {
	margin: 0;
	padding: 0;
	position: absolute;
	left: 28px;
	top: 124px;
	height: 44px;
	list-style: none;
}

#globalNavi li {
	display: inline;
	background: none;
	padding: 0;
}

#globalNavi a ,
#globalNavi span {
	float: left;
	display: block;
	width: 104px;
	height: 44px;

	overflow-x: hidden;
	text-align: left;
	text-indent: -9999px;
}

#globalNavi span { background: url('gn_uc.jpg') no-repeat; }

#gn-top a:hover					{ background: url('gn_hover.jpg')    0px 0px no-repeat; }
#gn-prd a:hover, #prd #gn-prd a { background: url('gn_hover.jpg') -104px 0px no-repeat; }
#gn-chr a:hover, #chr #gn-chr a { background: url('gn_hover.jpg') -208px 0px no-repeat; }
#gn-sto a:hover, #sto #gn-sto a { background: url('gn_hover.jpg') -312px 0px no-repeat; }
#gn-sys a:hover, #sys #gn-sys a { background: url('gn_hover.jpg') -416px 0px no-repeat; }
#gn-pub a:hover, #pub #gn-pub a { background: url('gn_hover.jpg') -520px 0px no-repeat; }
#gn-goo a:hover, #goo #gn-goo a { background: url('gn_hover.jpg') -624px 0px no-repeat; }
#gn-spe a:hover, #spe #gn-spe a { background: url('gn_hover.jpg') -728px 0px no-repeat; }



/*---------------------------------------------------------------------------------------------------------------------
 TOPグローバルナビ */
#top #globalNavi {
	left: 16px;
	top: 253px;
	height: 200px;
}

#top #globalNavi li {
	display: block;
	float: left;
	padding-top: 12px;
}

#top #globalNavi a ,
#top #globalNavi span {
	height: 188px; 
	width: 48px;
}

#top #globalNavi span { background: url('gnTop_uc.jpg') no-repeat; }

#top #gn-prd a:hover { background: url('gnTop_hover.jpg')    0px 0px no-repeat; }
#top #gn-chr a:hover { background: url('gnTop_hover.jpg')  -48px 0px no-repeat; }
#top #gn-sto a:hover { background: url('gnTop_hover.jpg')  -96px 0px no-repeat; }
#top #gn-sys a:hover { background: url('gnTop_hover.jpg') -144px 0px no-repeat; }
#top #gn-pub a:hover { background: url('gnTop_hover.jpg') -192px 0px no-repeat; }
#top #gn-goo a:hover { background: url('gnTop_hover.jpg') -240px 0px no-repeat; }
#top #gn-spe a:hover { background: url('gnTop_hover.jpg') -288px 0px no-repeat; }



/*---------------------------------------------------------------------------------------------------------------------
 フッター */
#footer {
	margin: 0 auto 12px;
	width: 810px;
	text-align: left;
	color: #221815;
	font-size: 8pt;
}

#copyright { color: #000; line-height: 22px; margin-bottom: 4px;}
#copyright a {
	float: left;
	display: block;
	width: 100px; height: 16px;
	background: url('logo_aquaplus.png')!important; background: none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="css/logo_aquaplus.png",sizingMethod="image");		/*IE用*/
	
	text-align: left;
	text-indent: -9999px;
}



/*---------------------------------------------------------------------------------------------------------------------
 トップ */
#top #areaMain { background-image: url('bg_top.jpg') !important; height: 750px; padding-top: 0px;}


#top #whatsNew 		{ position: absolute; left: 55px; top: 550px; width: 210px; height: 130px; overflow-y: scroll;}
#top #whatsNew table { width: 100%; }

#top #tweet { left: 790px; }

#top #bg_top2 {
	position: absolute;
	left: 0px;
	top: 691px;

	width: 513px;
	height: 70px;
	background: url('bg_top2.png')!important; background: none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="css/bg_top2.png",sizingMethod="image");		/*IE用*/
}

/*バナー*/
/*#bn_yoyaku ,
#bn_syokai {
	position: absolute;
	top: 700px;
	width: 439px;
	height: 100px;
	background: url('bn_glow.png')!important; background: none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="css/bn_glow.png",sizingMethod="image");		/*IE用*/
/*}
#bn_yoyaku { left: 5px; }
#bn_syokai { right: 8px; }

#bn_yoyaku a ,
#bn_syokai a {
	margin: 10px;

	display: block;
	width: 419px;
	height: 80px;

	text-align: left;
	text-indent: -9999px;
}
#bn_yoyaku a { background: url('bn_yoyaku.jpg'); }
#bn_syokai a { background: url('bn_syokai.jpg'); }*/

#update {
	display: block;
	position: absolute;
	top: 710px;
	left: 38px;
	width: 90%;
	height: 24px;
	border: 2px solid #4275ff;
	text-decoration: none;
	line-height: 24px;
	font-weight: bold;
	font-size: 12pt;

	background-color: #da6ee8;
	color: #fff;

}
a#update:hover {
	background: #E1F3FD;
	color: #129ce5;
}

#upd #areaDetail ul {margin-top:1em;}
#upd #areaDetail li {margin-bottom:1em;}
#upd h4 {margin-top:2em;}
#upd li img {border: 1px solid #4275ff;}


#release {
	position: absolute;
	right: 20px;
	bottom: 50px;
	width: 253px;
	height: 91px;
	background: url('release.png') no-repeat;
	text-align: left;
	text-indent: -9999px;
}

/*---------------------------------------------------------------------------------------------------------------------
 製品情報 */

body#prd #areaDetail { text-align: left; height: 750px !important;}

#img_package {
	z-index: 3;
	position: absolute;
	left: 370px;
	top: 18px;
	width: 130px;
	height: 150px;
	background: url('img_package.png')!important; background: none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="css/img_package.png",sizingMethod="image");		/*IE用*/
}
#icon_cero {
	position: absolute;
	left: 317px;
	top: 57px;
	width: 48px;
	height: 58px;
	background: #fff url('icon_cero_d.gif') 0px 0px no-repeat;
	z-index: 1;
}

#detail ,
#detail_old {
	position: absolute;
	left: 35px;
}
#detail		{ top: 58px; }
#detail_old	{ bottom: 80px; }
#windows {
	position: absolute;
	right: 20px;
	top: 58px;
}
#windows p {
	height: 12px;
	background: #f8f8f8;
	border: 1px solid #ddd;
	padding: 1px 3px;
	margin: 0 0 4px;;
}

#grp_campaign {
	position: absolute;
	left: 5px;
	top: 288px;

	width: 509px;
	height: 195px;
	background: url('grp_campaign.jpg');
}
#img_limited {
	position: absolute;
	right: 10px;
	bottom: 0px;

	width: 399px;
	height: 264px;
	background: url('img_limited.gif');
}
#grp_limited {
	position: absolute;
	right: 4px;
	top: 250px;

	width: 366px;
	height: 233px;
	background: url('grp_limited.jpg');
}

#prd h3 {
	margin-bottom: 2px;
	width: 260px;
	height: 24px;
	font-size: 12pt;
	margin: 0 0 5px;
}

h3#limited { background: url('h3_limited.gif'); }
h3#normal { background: url('h3_normal.gif'); }


.DL {
	position: relative;
	display: block;
	background: #f8f8f8;
	padding: 5px;
	text-align: center;
	margin-top: 1em;
	border: 1px solid #ccc;
	border-radius: 5px/5px;
}
a.DL:hover {
	border: 1px solid #c00;
	text-decoration: none;
	color: #c00;
}



/*---------------------------------------------------------------------------------------------------------------------
 キャラクター */
#chr #areaDetail {
	background-position: right top;
	background-repeat: no-repeat;
}

.c01 #areaDetail { background-image: url('chr01.jpg'); }
.c02 #areaDetail { background-image: url('chr02.jpg'); }
.c03 #areaDetail { background-image: url('chr03.jpg'); }
.c04 #areaDetail { background-image: url('chr04.jpg'); }
.c05 #areaDetail { background-image: url('chr05.jpg'); }
.c06 #areaDetail { background-image: url('chr06.jpg'); }
.c07 #areaDetail { background-image: url('chr07.jpg'); }
.c08 #areaDetail { background-image: url('chr08.jpg'); }

.c08 h2 {
	margin: 0 570px 0 14px;
	width: 300px; 
}

/*ローカルナビ*/
#localNavi {
	position: absolute;
	margin: 0;
	padding: 0;
	left: 27px;
	top: 60px;
	list-style: none;
}

#localNavi li {
}

#localNavi a {
	display: block;
	width: 168px;
	height: 43px;
	background-repeat: no-repeat;
	background-image: url('localNavi.jpg');

	text-align: left;
	text-indent: -9999px;
	overflow-x: hidden;
}


#ln-01 a { background-position: 0px    0px; }
#ln-02 a { background-position: 0px  -43px; }
#ln-03 a { background-position: 0px  -86px; }
#ln-04 a { background-position: 0px -129px; }
#ln-05 a { background-position: 0px -172px; }
#ln-06 a { background-position: 0px -215px; }
#ln-07 a { background-position: 0px -258px; }
#ln-08 a { background-position: 0px -301px; }


#ln-01 a:hover, #chr.c01 #ln-01 a { background-position: -168px    0px; }
#ln-02 a:hover, #chr.c02 #ln-02 a { background-position: -168px  -43px; }
#ln-03 a:hover, #chr.c03 #ln-03 a { background-position: -168px  -86px; }
#ln-04 a:hover, #chr.c04 #ln-04 a { background-position: -168px -129px; }
#ln-05 a:hover, #chr.c05 #ln-05 a { background-position: -168px -172px; }
#ln-06 a:hover, #chr.c06 #ln-06 a { background-position: -168px -215px; }
#ln-07 a:hover, #chr.c07 #ln-07 a { background-position: -168px -258px; }
#ln-08 a:hover, #chr.c08 #ln-08 a { background-position: -168px -301px; }


#chr #text {
	display: none;
}

#chr #footer {
	position: relative;
	top: -14px;
}


/*拡張領域*/
#chrExp { position: absolute; }
#chr.c01 #chrExp { right: -46px; top: 130px; width: 46px; height: 153px; background: url('chr01ex.jpg') no-repeat;}
#chr.c06 #chrExp { right:  72px; top: -17px; width: 73px; height:  17px; background: url('chr06ex.jpg') no-repeat;}


#chrExp2 {
	position: absolute;
	left: 701px;
	top: 531px;
	width: 129px;
	height: 23px;
}
.c01 #chrExp2 {	background: url('chr01ex.png')!important; background: none;	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="css/chr01ex.png",sizingMethod="image");		/*IE用*/}
.c02 #chrExp2 {	background: url('chr02ex.png')!important; background: none;	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="css/chr02ex.png",sizingMethod="image");		/*IE用*/}
.c03 #chrExp2 {	background: url('chr03ex.png')!important; background: none;	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="css/chr03ex.png",sizingMethod="image");		/*IE用*/}
.c04 #chrExp2 {	background: url('chr04ex.png')!important; background: none;	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="css/chr04ex.png",sizingMethod="image");		/*IE用*/}
.c05 #chrExp2 {	background: url('chr05ex.png')!important; background: none;	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="css/chr05ex.png",sizingMethod="image");		/*IE用*/}
.c06 #chrExp2 {	background: url('chr06ex.png')!important; background: none;	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="css/chr06ex.png",sizingMethod="image");		/*IE用*/}
.c07 #chrExp2 {	background: url('chr07ex.png')!important; background: none;	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="css/chr07ex.png",sizingMethod="image");		/*IE用*/}


/*イベントビジュアル*/
#eve1, #eve2 {
	position: absolute;
	top: 347px;
	display: block;
	width: 192px;
	height: 108px;
}
#eve1 { left: 224px; }
#eve2 { left: 441px; background-repeat: no-repeat;}

.c01 #eve2 { background-image: url('eve01b_tn.jpg'); }
.c02 #eve2 { background-image: url('eve02b_tn.jpg'); }
.c03 #eve2 { background-image: url('eve03b_tn.jpg'); }
.c04 #eve2 { background-image: url('eve04b_tn.jpg'); }
.c05 #eve2 { background-image: url('eve05b_tn.jpg'); }
.c06 #eve2 { background-image: url('eve06b_tn.jpg'); }
.c07 #eve2 { background-image: url('eve07b_tn.jpg'); }



/*キャラクターボイス*/
#cv {
	position: absolute;
	left: 398px;
	top: 285px;
}

#cv span { display: none; }

#cv a {
	position: relative;
	display: block;
	width: 37px;
	height: 37px;
	background: url('btn_cv.png')!important; background: none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="css/btn_cv.png",sizingMethod="image");		/*IE用*/
	overflow-x: hidden;
	text-align: left;
	text-indent: -9999px;
}

#cv a:hover {
	background: url('btn_cv_hover.png')!important; background: none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="css/btn_cv_hover.png",sizingMethod="image");		/*IE用*/
}

/*---------------------------------------------------------------------------------------------------------------------
 ストーリー */
#sto #areaDetail {
	width: 884px;
	height: 540px;
	background: url('img_story.jpg') no-repeat;
	text-align: left;
	text-indent: -9999px;
}



/*---------------------------------------------------------------------------------------------------------------------
 システム */
h3#mp		{
	background: url("h3_mp.gif") no-repeat;
}
h3#event		{
	background: url("h3_event.gif") no-repeat;
}
h3#screenshot		{
	background: url("h3_screenshot.gif") no-repeat;
}

.areaImgR {
	float:right;
	margin-right: 9px;
}


#areaSS {
	margin-left: 18px !important;
}

#areaSS a {
	position: relative;
	display: block;
	float: left;
	width: 210px;
	height: 121px;
	background: url("sys_ss_bg.png") !important; background: none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="css/sys_ss_bg.png",sizingMethod="image");

	text-align: left;
	text-indent: -9999px;
	overflow-x: hidden;
}

#areaSS a img {
	position: absolute;
	display: block;
	left: 12px;
	top: 2px;
}


/*---------------------------------------------------------------------------------------------------------------------
 パブリシティ */
#pub #areaDetail {
	text-align: center;
}
#pub table {
	width: 85%;
	margin: 0 auto 20px;
	border-bottom: 1px solid #395f7e;

	background: url("alpha30.png") !important; background: none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="css/alpha30.png",sizingMethod="scale");
}

#pub th , #pub td { padding: 5px; font-family: Meiryo,'メイリオ','ＭＳ Ｐゴシック' !important; 	font-family: 'ＭＳ Ｐゴシック'; }
#pub td a {position: relative; font-family: Meiryo,'メイリオ','ＭＳ Ｐゴシック' !important; 	font-family: 'ＭＳ Ｐゴシック';}
#pub th { border-bottom: 1px solid #395f7e; }



/*---------------------------------------------------------------------------------------------------------------------
 関連商品 */

h3#magazine		{
	background: url("h3_magazine.gif") no-repeat;
}
h3#animation	{
	background: url("h3_animation.png") no-repeat !important; background: none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="css/h3_animation.png",sizingMethod="crop");
}
h3#figure		{
	background: url("h3_figure.png") no-repeat !important; background: none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="css/h3_figure.png",sizingMethod="crop");
}
h3#books		{
	background: url("h3_books.png") no-repeat !important; background: none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="css/h3_books.png",sizingMethod="crop");
}
h3#others		{
	background: url("h3_others.png") no-repeat !important; background: none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="css/h3_others.png",sizingMethod="crop");
}
h3#dramacd		{
	background: url("h3_dramacd.png") no-repeat !important; background: none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="css/h3_dramacd.png",sizingMethod="crop");
}
h3#music		{
	background: url("h3_music.png") no-repeat !important; background: none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="css/h3_music.png",sizingMethod="crop");
}



#goo table ,
#goo .itemArea {
	width: 824px;
	margin: 0 30px 30px 30px;
	padding: 10px;
	box-sizing: border-box;

	text-align: left;

	background: rgba(255,255,255,0.4);
	box-shadow: 0 0 0.3px rgba(0,0,0,0.5);
}

#goo table a,
#goo .itemArea a {
	position: relative;
}

#goo td {
	border: none; padding: 5px;
}
#goo td, #goo th {	color: #0d0f3c !important; }

#goo table a { position: relative; }
#goo table * { font-family: Meiryo,'メイリオ' !important;	font-family: 'ＭＳ Ｐゴシック';}

#goo .itemArea div {
	text-align:left;
	float: left;
	margin-left: 10px;
	margin-right: 10px;
	font-family: Meiryo,'メイリオ' !important;	font-family: 'ＭＳ Ｐゴシック';
	width: auto !important;
	min-width: 245px;
	max-width: 480px;
}

#goo table ul ,
#goo .itemArea ul {
	margin:0px !important;	margin:0 0 0 20px;
}

#goo h4 { margin-bottom: 12px; font-weight: bold; color: #000; border-bottom: none;}
#goo h4.title2 { font-weight: normal;  border-left: none; border-bottom: 1px solid #833;}
.linkLine {
    background-color: #004daa !important;
}

/*---------------------------------------------------------------------------------------------------------------------
 スペシャル */
#spe #areaDetail {
	text-align: center;
}

h3#pv			{ background: url('h3_pv.gif') no-repeat; }
h3#banner		{ background: url('h3_banner.gif') no-repeat; }


#spe th ,
#spe td {
	border: none; padding: 0px 10px 0px 0px;
}

/* PV */
#img_pv {
	position: absolute;
	right: 50px;
	top: -75px;

	width: 330px;
	height: 189px;
}
#img_pv a {
	display: block;
	position: relative;
	width: 100%;
	height: 100%;
	background: url('img_pv.png') !important; background: none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="css/img_pv.png",sizingMethod="image");
}


/* オーバーレイ */
#texts_ovr {
	z-index:5;
	visibility:hidden;
	position: absolute;
	left: 30%;
	top: 190px;
	width:484px;	/* movie+フチ(4px) */
	height:318px;	/* movie+16px+close(18px)+フチ(4px) */
	background:#000 url('bg_texts_ovr.gif') no-repeat;
}

#texts_ovr a.fp  {
	margin: 2px auto auto;
}

#texts_ovr a#close {
	display:block;
	text-indent:-9999px;
	text-decoration:none;
	height: 22px;
}

#alpha {
	visibility:hidden;
	z-index:4;
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	background:#000;

	filter: alpha(opacity=60);	/* IE */
	-moz-opacity:0.6;			/* Mozilla */
	opacity:0.6;				/* Opera */
}



.dl_wallpaper { float: left; margin-left: 5px;}

#spe .detail { width: 820px;}
#spe .detail ul		{ list-style-image: url('li1_red.gif'); padding-left: 20px; margin-top: 3px; }
#spe .detail ul ul	{ list-style-image: url('li2_red.gif');  margin-bottom: 10px;}



/*banner*/

#spe h4 { margin: 20px auto 10px 0; }

#spe ul { margin: 0; padding: 0; list-style: none;}

#spe textarea {
	border:none;
	overflow-y: hidden;
	font-size: 8pt;
	margin-bottom: 20px;
	background: #eee;
}

.w180 li ,
.w120 li { display: block; float: left; width: 210px;}

.w180 img {display: block;}

.w180 textarea { width: 99%; height: 150px; }
.w120 textarea { width: 75px; height: 600px; }
.w650 textarea { width: 98%;  height: 36px; }

.w120 img  { margin-bottom: 15px; }

#spe li {
	margin-bottom:1px !important;
}

#spe #wp {width:660px; margin: 0 auto 20px;}
#spe #wp td {text-align:center;}
#spe #wp a			{ float: left;				margin-left: 10px; margin-top: 10px;}
#spe #wp a.right	{ float: right !important;	margin-right: 10px !important; }


/*[EOF]*/